<?php
if (!defined('APP_INIT')) {
    exit;
}
if (isset($_GET['add'])) {
    include_once($_SERVER['DOCUMENT_ROOT'] . '/bin/pages/autop/pagePlatforms_add.php');
} elseif (isset($_GET['edit'])) {
    include_once($_SERVER['DOCUMENT_ROOT'] . '/bin/pages/autop/pagePlatforms_edit.php');
} else {
    include_once($_SERVER['DOCUMENT_ROOT'] . '/bin/pages/autop/pagePlatforms_list.php');
}